Subject: Unable to access April mailing list archives on web.
From: [email-masked]

8 Apr 1998 15:39:46 -0700
Message-ID: <0056060001055236000002L662*.cygnus.gnu-win32@MHS>
To: "        -         (052)gnu-win32(a)cygnus.com" <[email-masked]>

     Whoever maintains the mailing list archive on the web
     (http://www.cygnus.com/ml/gnu-win32), please take a look at it so we
     can access the April '98 archives.

     Thanks,
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".